.header .navbar-quicklinks .list-unstyled .has-nav.flex-fill{padding-right:0;}
.header .navbar-quicklinks .list-unstyled .has-nav.flex-fill .navbar-links{right:0;left:auto;padding:0;}
.header .navbar-quicklinks .list-unstyled .has-nav.flex-fill .list-unstyled{background:var(--color-secondary) !important;opacity:.9;}
.header .navbar-quicklinks .list-unstyled .has-nav.flex-fill .navbar-links a{color:var(--navigation-primarydropdown-linkcolor, rgba(0,0,0,.7))!important}
.header .navbar-quicklinks .list-unstyled .has-nav.flex-fill .dropdown-toggle::after{border-left:0;border-right:0;margin-left:.9em}
.section.header .social-links .mod-site-social-links{padding:5px!important;}
.navbar.navbar-quicklinks > .list-unstyled > .has-nav:hover .navbar-links ul{border-bottom:0!important;}
.component.newsrotator .mod-news-rotator.style9 .controls .more-items:hover{background-color:var(--color-primary)!important;color:#fff!important;transition:.3s ease-in;}
.component.newsrotator .mod-news-rotator.style9 .controls .more-items{transition:.3s ease-in;}
.component.recentnews {padding: 60px 0;margin-bottom:0;}
.component.banner {padding: 60px 0;margin:0;}
.component.sponsors {margin: 0;}
.component.recentnews .story:hover .card-body .title a{color:#fff;}
.component.recentnews .story:hover .card-body .date-sport{color:#fff;}
.component.recentnews .story:hover .card-body .card-text{color:#fff;opacity:.9;}
.component.affiliatelogos {margin: 0;}
.section.header .navbar.navbar-quicklinks li > a{background:rgba(255,255,255,.01)!important;}
.mod-news-rotator.style9 .pp .sr-only{background:rgba(0,0,0,0.01);}
.section.header .navbar-quicklinks .has-nav ul li{border-bottom:1px solid #dee2e6!important;}
.section.header .navbar-quicklinks ul li.flex-fill{flex:1 1 auto!important;}

.section.header-top .site-slogan {  text-shadow: 2px 2px 4px #003DA5; text-shadow: 2px 2px 5px #003DA5, -2px -2px 4px #003DA5, 0 0 5px #003DA5; }

.component.newsrotator {    background: var(--newsrotator-backgroundurl) !important;    padding-top: 2.32rem;    padding-bottom: 2.32rem;   margin: 0 !important; }


.internal-page .schedule-content.enhanced .event-group .card-body .event-location-badge.badge.badge-secondary { background: #000 !important; }

.section.header .navbar.navbar-primary .navbar-brand.navbar-logo img { top: -8px; }

.component.newsrotator .mod-news-rotator.style9 .control .leadin .clamp-2 { text-transform: none; }

@media(min-width:992px){
    .section.header-top .site-slogan {  font-size: 1.5rem; font-weight: 900; }
    .component.newsrotator .mod-news-rotator.style9 .controls {  max-height: 500px; overflow-y: scroll; }
}

@media only screen and (max-width: 1400px) and (min-width: 992px) {
    .section.header .navbar.navbar-primary .nav-link { padding: 2rem 0.7rem;font-size: 0.8rem; }
}
.component.sponsors .slick-slide img{width:150px;}
.component.sponsors .mod-graphic-carousel .graphic-slide-control .slick-arrow .sr-only{background:rgba(255,255,255,0.01);}
.component.newsrotator .mod-news-rotator .controls .text-white{background:rgba(0,0,0,0.01);}
.page-content.schedule-content .btn-outline-secondary, .page-content.schedule-content a.btn-outline-secondary{border-color:#000;color:#000;}
.component.newsrotator .mod-news-rotator .seat .story-box .date-sport .breadcrumb-item{background:rgba(0,0,0,0.01);}
.roster-content .btn-toolbar a.roster-view.btn.btn-outline-secondary {
    border-color: #000!important;
    color: #000!important;
}
.roster-content .btn-toolbar > .mr-2 .btn-outline-secondary{ border-color: #000;color: #000}
.component.newsrotator .mod-news-rotator .controls .control .thumb-title{text-transform:none;}

.section.header .navbar.navbar-primary #site-nav-collapse > ul > li.nav-item:last-child { position: relative }
.section.header .navbar.navbar-primary #site-nav-collapse { overflow: visible !important }